<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>m()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1_log_entry.html#aa93223db0209647b2821dc514220b013">alexaClientSDK::avsCommon::utils::logger::LogEntry</a>
</li>
<li>M3UContent()
: <a class="el" href="structalexa_client_s_d_k_1_1playlist_parser_1_1_m3_u_content.html#a59dfd3e4f0f02907e4e396820c0b1176">alexaClientSDK::playlistParser::M3UContent</a>
</li>
<li>MacAddressString()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_mac_address_string.html#a0b4e3a3c1db650a691a0e3b91dc9c1a9">alexaClientSDK::avsCommon::utils::MacAddressString</a>
</li>
<li>makeDefaultAudioProviderNotAlwaysReadable()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test_1_1_audio_input_processor_test.html#a20efb2ba8fc363f299fdfce2f3ea6ab4">alexaClientSDK::capabilityAgents::aip::test::AudioInputProcessorTest</a>
</li>
<li>ManagedGError()
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_managed_g_error.html#a310884941fde3164e5ebe6cfe47040ba">alexaClientSDK::bluetoothImplementations::blueZ::ManagedGError</a>
</li>
<li>ManagedGVariant()
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_managed_g_variant.html#af4d27b7359139b2c3e0e1e2942d9c022">alexaClientSDK::bluetoothImplementations::blueZ::ManagedGVariant</a>
</li>
<li>mapEqualizerBands()
: <a class="el" href="classalexa_client_s_d_k_1_1equalizer_1_1_equalizer_band_mapper_interface.html#a483f68ab5454730bd115865987cd33a6">alexaClientSDK::equalizer::EqualizerBandMapperInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1equalizer_1_1_equalizer_linear_band_mapper.html#aa676fc29a4f1039678a0d1e882c4bbea">alexaClientSDK::equalizer::EqualizerLinearBandMapper</a>
</li>
<li>MediaContext()
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_media_context.html#acf83083a91c58a5858dd6bafd3aaaa30">alexaClientSDK::bluetoothImplementations::blueZ::MediaContext</a>
</li>
<li>MediaEndpoint()
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_media_endpoint.html#ae736bb028b4a43227560da43f9634796">alexaClientSDK::bluetoothImplementations::blueZ::MediaEndpoint</a>
</li>
<li>MediaPlayerRegistration()
: <a class="el" href="classalexa_client_s_d_k_1_1sample_app_1_1_sample_application_1_1_media_player_registration.html#adef4f5eb96e9e476adaa23ae3ec0a651">alexaClientSDK::sampleApp::SampleApplication::MediaPlayerRegistration</a>
</li>
<li>MediaStreamingStateChangedEvent()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1bluetooth_1_1_media_streaming_state_changed_event.html#ada010cbad9ae97855e35116e4805ea61">alexaClientSDK::avsCommon::utils::bluetooth::MediaStreamingStateChangedEvent</a>
</li>
<li>MessageInterpreter()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1_message_interpreter.html#a9055117c7c822c0e7324939a3ea266c0">alexaClientSDK::adsl::MessageInterpreter</a>
</li>
<li>MessageRequest()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_message_request.html#a74d6eb572d6c3f1172cfa5108fcd5a64">alexaClientSDK::avsCommon::avs::MessageRequest</a>
</li>
<li>MessageRouter()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1_message_router.html#a99ab21422eea46b13601d16422d32f0d">alexaClientSDK::acl::MessageRouter</a>
</li>
<li>MessageRouterInterface()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1_message_router_interface.html#a2933fb5847d1dc2d1bc44b11434b0aff">alexaClientSDK::acl::MessageRouterInterface</a>
</li>
<li>MessageRouterTest()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_message_router_test.html#ad5f87344d8063723eeeaae5edf4a2478">alexaClientSDK::acl::test::MessageRouterTest</a>
</li>
<li>messageSent()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1_playback_controller.html#a05011a2f274501066eeca2fdba676020">alexaClientSDK::capabilityAgents::playbackController::PlaybackController</a>
</li>
<li>MessageStorageTest()
: <a class="el" href="classalexa_client_s_d_k_1_1certified_sender_1_1test_1_1_message_storage_test.html#a460ecf26d486026ff477f75a6aca13e9">alexaClientSDK::certifiedSender::test::MessageStorageTest</a>
</li>
<li>microphoneOff()
: <a class="el" href="classalexa_client_s_d_k_1_1sample_app_1_1_u_i_manager.html#af8001ce51b81bb4ff7c859c24844cfd4">alexaClientSDK::sampleApp::UIManager</a>
</li>
<li>microphoneOn()
: <a class="el" href="classalexa_client_s_d_k_1_1sample_app_1_1_u_i_manager.html#a87ae99a8aaa6583fa92dcc30ef82b09d">alexaClientSDK::sampleApp::UIManager</a>
</li>
<li>microphoneToggle()
: <a class="el" href="classalexa_client_s_d_k_1_1sample_app_1_1_interaction_manager.html#a356e9835464e65ee60ce67ff8d95c304">alexaClientSDK::sampleApp::InteractionManager</a>
</li>
<li>MimeResponseSink()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1_mime_response_sink.html#a19e54ad19893359e0f426f55bf3382ce">alexaClientSDK::acl::MimeResponseSink</a>
</li>
<li>MOCK_CONST_METHOD0()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#acc4fb6a60039b8cdf39bec258c66daea">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_configuration_interface.html#ab69fbe9425e7fbdd44305305cb920514">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerConfigurationInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_a_v_s_connection_manager.html#a549f15c1944d1265f6cf7c48545bab68">alexaClientSDK::avsCommon::sdkInterfaces::test::MockAVSConnectionManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1test_1_1_mock_h_t_t_p2_request.html#aa7a46ff7160d5929dea2fd013846b3ea">alexaClientSDK::avsCommon::utils::http2::test::MockHTTP2Request</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1mrm_1_1test_1_1_mock_m_r_m_handler.html#a899c536735be593a56208581ba1bb448">alexaClientSDK::capabilityAgents::mrm::test::MockMRMHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_attachment_reader.html#a72fe0e05e9a8f6146d889dcae0c43269">alexaClientSDK::mediaPlayer::android::test::MockAttachmentReader</a>
</li>
<li>MOCK_CONST_METHOD1()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_configuration_interface.html#aa62d06990415e9fc4c790cfa95e7cf2c">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerConfigurationInterface</a>
</li>
<li>MOCK_CONST_METHOD2()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1attachment_1_1test_1_1_mock_attachment_manager.html#a3905b6958d45467d503c1067cc0a1835">alexaClientSDK::avsCommon::avs::attachment::test::MockAttachmentManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test_1_1_mock_attachment_manager.html#afc699988301057b6b10b3b77dae99ef4">alexaClientSDK::capabilityAgents::speechSynthesizer::test::MockAttachmentManager</a>
</li>
<li>MOCK_METHOD0()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_router.html#aa265fecfc79135a49bbde30b694c1898">alexaClientSDK::acl::test::MockMessageRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_post_connect.html#a9f2b147af88e22f3fd903991852f80f9">alexaClientSDK::acl::test::MockPostConnect</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_post_connect_factory.html#a6f0c9e516a8f6d2d419361c3f57e7a17">alexaClientSDK::acl::test::MockPostConnectFactory</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1transport_1_1test_1_1_mock_transport.html#a4ddf67d17a50d82a3d080882f7d0cd4a">alexaClientSDK::acl::transport::test::MockTransport</a>
, <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#a50bb201dd342b7a1e98b0f2ad5bd0d75">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_sequencer.html#a3e24400af151629304f95e2f5e4bff2d">alexaClientSDK::adsl::test::MockDirectiveSequencer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_interface.html#ae2d1166b895fbf6d0f28cfbdbfb3df78">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_storage_interface.html#a5a3e77872eb9049335ec63f329105fa2">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerStorageInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_a_v_s_connection_manager.html#ad66eb290fd4125c82e607a9ba7835a44">alexaClientSDK::avsCommon::sdkInterfaces::test::MockAVSConnectionManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_context_manager.html#ae78e1ae37fd80eaad7aa3abf4531f713">alexaClientSDK::avsCommon::sdkInterfaces::test::MockContextManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_directive_handler_result.html#ab410e61b8b9f5303756a9e403a378f27">alexaClientSDK::avsCommon::sdkInterfaces::test::MockDirectiveHandlerResult</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_directive_sequencer.html#a5ae926c9e26bf698d6dafb07e533c13e">alexaClientSDK::avsCommon::sdkInterfaces::test::MockDirectiveSequencer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_focus_manager.html#afec7818ba8d80d5cc7a690f081b40cbe">alexaClientSDK::avsCommon::sdkInterfaces::test::MockFocusManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_playback_router.html#a24e832ac165f5c5dee2b1f7f38376dec">alexaClientSDK::avsCommon::sdkInterfaces::test::MockPlaybackRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_revoke_authorization_observer.html#a024e7f890c60f8e4a315802690fedb3e">alexaClientSDK::avsCommon::sdkInterfaces::test::MockRevokeAuthorizationObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_speaker_interface.html#a3c062f997dbbed61366b75b6a3d7f66e">alexaClientSDK::avsCommon::sdkInterfaces::test::MockSpeakerInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_user_inactivity_monitor.html#afdd3eb859c5c91c37e127c2f98a86cb2">alexaClientSDK::avsCommon::sdkInterfaces::test::MockUserInactivityMonitor</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_user_inactivity_monitor_observer.html#aae95e5c4e02745e404463a15848270a7">alexaClientSDK::avsCommon::sdkInterfaces::test::MockUserInactivityMonitorObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1test_1_1_mock_h_t_t_p2_connection.html#a3b1ca5815b583e362791ca1c8c2d2845">alexaClientSDK::avsCommon::utils::http2::test::MockHTTP2Connection</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1test_1_1_mock_h_t_t_p2_request.html#a968135e15940685c76513d8e071b17bc">alexaClientSDK::avsCommon::utils::http2::test::MockHTTP2Request</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a580ffceda24466fa3cbdf2b7572fd1ef">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test_1_1_mock_d_bus_proxy.html#a24bde8dca78b4d8a264e83a6ef3b816a">alexaClientSDK::bluetoothImplementations::blueZ::test::MockDBusProxy</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test_1_1_mock_alert_storage.html#af93c00833f55840f04364f8a7ae85c03">alexaClientSDK::capabilityAgents::alerts::test::MockAlertStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test_1_1_mock_renderer.html#a207ab384aee2c51915237eed9dc40b6b">alexaClientSDK::capabilityAgents::alerts::test::MockRenderer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test_1_1_mock_context.html#abb1833249f62cfb15475806b050aa22c">alexaClientSDK::capabilityAgents::audioPlayer::test::MockContext</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1bluetooth_1_1test_1_1_mock_playback_router.html#a9620e14475cc8e8aa90c92de16dfda1f">alexaClientSDK::capabilityAgents::bluetooth::test::MockPlaybackRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test_1_1_mock_external_media_player_adapter.html#a81ebd8b0b6c08f10a228e86e0a80c4b7">alexaClientSDK::capabilityAgents::externalMediaPlayer::test::MockExternalMediaPlayerAdapter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1mrm_1_1test_1_1_mock_m_r_m_handler.html#a664eabcaae9dd6df949ac40f35ba8bb9">alexaClientSDK::capabilityAgents::mrm::test::MockMRMHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_mock_notification_renderer.html#a82faf80035aef3717be71add3aa9d4d0">alexaClientSDK::capabilityAgents::notifications::test::MockNotificationRenderer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_mock_notification_renderer_observer.html#a76c8b88e08c18574b2a6d66d07bad913">alexaClientSDK::capabilityAgents::notifications::test::MockNotificationRendererObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_connection.html#ad4b11f78a3ed5c43a1cc0222469340ef">alexaClientSDK::capabilityAgents::settings::test::MockConnection</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_message_storage.html#ad3ab70fcce46be74adcfbabc700d07ae">alexaClientSDK::capabilityAgents::settings::test::MockMessageStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1system_1_1test_1_1_mock_connection.html#a0fe6dbaf61e48769a5fc5cf3600e0e06">alexaClientSDK::capabilityAgents::system::test::MockConnection</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test_1_1_mock_audio_player.html#a00122fece6d2df15ffa238dfcc9b5f3a">alexaClientSDK::capabilityAgents::templateRuntime::test::MockAudioPlayer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test_1_1_mock_gui.html#af66fa2acef243eba55a2abf79fe67d81">alexaClientSDK::capabilityAgents::templateRuntime::test::MockGui</a>
, <a class="el" href="classalexa_client_s_d_k_1_1certified_sender_1_1test_1_1_mock_message_storage.html#a1d39c848de60f06e876e0b29fc505ac6">alexaClientSDK::certifiedSender::test::MockMessageStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_attachment_reader.html#a4a8f1e89973192080454788755b3ab7a">alexaClientSDK::mediaPlayer::android::test::MockAttachmentReader</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_decoder.html#acd1a95a6622123a3d129adeadccb02bb">alexaClientSDK::mediaPlayer::android::test::MockDecoder</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_playlist_parser.html#ad947449c943df7dbe3657ab24cddc674">alexaClientSDK::mediaPlayer::android::test::MockPlaylistParser</a>
, <a class="el" href="classalexa_client_s_d_k_1_1registration_manager_1_1test_1_1_mock_customer_data_handler.html#ac62b429ea026413987cc640420c6be66">alexaClientSDK::registrationManager::test::MockCustomerDataHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1registration_manager_1_1test_1_1_mock_registration_observer.html#ae823b82fbca077703b4cd7a7c468bab4">alexaClientSDK::registrationManager::test::MockRegistrationObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1storage_1_1test_1_1_mock_device_setting_storage.html#a350946ef6ca1f9a9ecdf2122eeb50d5b">alexaClientSDK::settings::storage::test::MockDeviceSettingStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1speechencoder_1_1test_1_1_mock_encoder_context.html#a05cc4e6fc06bb4a75165f024acc9fb38">alexaClientSDK::speechencoder::test::MockEncoderContext</a>
</li>
<li>MOCK_METHOD1()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_auth_delegate.html#aa165e2407204460bc95ce86e89f4693b">alexaClientSDK::acl::test::MockAuthDelegate</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_request.html#af293ef07d0ea33f07abd83ff41ec289b">alexaClientSDK::acl::test::MockMessageRequest</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_router.html#a0337e1070a5e452c9ce4c36173987669">alexaClientSDK::acl::test::MockMessageRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_post_connect.html#aba57946d5850e447d91ed1520faa4028">alexaClientSDK::acl::test::MockPostConnect</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1transport_1_1test_1_1_mock_transport.html#a843db3cd8e1e0d86beb0267c3c597554">alexaClientSDK::acl::transport::test::MockTransport</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1transport_1_1test_1_1_mock_transport_observer.html#a51413421983fd3a4d5382a60e63fe709">alexaClientSDK::acl::transport::test::MockTransportObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#ad42521003a09d6fb76a3120349d937a2">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_sequencer.html#ade75de95bb043e520022ac59646815e7">alexaClientSDK::adsl::test::MockDirectiveSequencer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1attachment_1_1test_1_1_mock_attachment_manager.html#a54df3eef6724dbafb47c7f10dae0f8d6">alexaClientSDK::avsCommon::avs::attachment::test::MockAttachmentManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_controller_listener_interface.html#ad72db64dfe60de0bd3195e5330e18a49">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerControllerListenerInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_interface.html#af8acfc6bcb0c8b746e0109d45914e008">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_mode_controller_interface.html#ab22e69a81630a7507172a82e89bc1321">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerModeControllerInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1test_1_1_mock_equalizer_storage_interface.html#a6f48de5e945228f8f426333134503c2d">alexaClientSDK::avsCommon::sdkInterfaces::audio::test::MockEqualizerStorageInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_a_v_s_connection_manager.html#a465fe8a0b599ff0474c3ed7bd2947e79">alexaClientSDK::avsCommon::sdkInterfaces::test::MockAVSConnectionManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_a_v_s_endpoint_assigner.html#af57424b3b506adaf5ba9f7ef08d024bf">alexaClientSDK::avsCommon::sdkInterfaces::test::MockAVSEndpointAssigner</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_context_manager.html#a54ee62b8a68b4a7193629517b0acfd69">alexaClientSDK::avsCommon::sdkInterfaces::test::MockContextManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_directive_handler_result.html#ae06071d0159d66b03ed750ab1d0a17ed">alexaClientSDK::avsCommon::sdkInterfaces::test::MockDirectiveHandlerResult</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_directive_sequencer.html#a08970a53b2b20d4831c705e696020a46">alexaClientSDK::avsCommon::sdkInterfaces::test::MockDirectiveSequencer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_focus_manager.html#afd3192ef8c1b7c7c12edc1ae32d60410">alexaClientSDK::avsCommon::sdkInterfaces::test::MockFocusManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_message_sender.html#ad17ba0cc0b66cc9f0b84e87e2f7d07c7">alexaClientSDK::avsCommon::sdkInterfaces::test::MockMessageSender</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_playback_handler.html#a9270b24b1f1cb5f22cc4110629e01d0d">alexaClientSDK::avsCommon::sdkInterfaces::test::MockPlaybackHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_playback_router.html#a928a6bc7dfadcc1cf9e682c8ead56a1b">alexaClientSDK::avsCommon::sdkInterfaces::test::MockPlaybackRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_speaker_interface.html#a62c359fe9280a6270625f7bdf1d0cf63">alexaClientSDK::avsCommon::sdkInterfaces::test::MockSpeakerInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_speaker_manager.html#ae2234d4d3e850eadd61acb58f2b778e9">alexaClientSDK::avsCommon::sdkInterfaces::test::MockSpeakerManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_state_synchronizer_observer.html#a5aec868bd552c1289b920cd7ecb325b6">alexaClientSDK::avsCommon::sdkInterfaces::test::MockStateSynchronizerObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_user_inactivity_monitor.html#adf87ed260e1fbc618ec5065620a9955d">alexaClientSDK::avsCommon::sdkInterfaces::test::MockUserInactivityMonitor</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test_1_1_mock_logger.html#aa233edc0f07f395df3edac5a2a01dc06">alexaClientSDK::avsCommon::utils::logger::test::MockLogger</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#abc92436eb56d1e560220676e1b958a91">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1network_1_1test_1_1_mock_internet_connection_monitor.html#aaa8e700d47701a23af199310fa56f9b9">alexaClientSDK::avsCommon::utils::network::test::MockInternetConnectionMonitor</a>
, <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test_1_1_mock_listener.html#a729de76984e9e304b1ceb7a360c6f78e">alexaClientSDK::bluetoothImplementations::blueZ::test::MockListener</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test_1_1_mock_observer.html#a1abdf3534b42beec51179457f1547ab3">alexaClientSDK::capabilityAgents::aip::test::MockObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test_1_1_mock_alert_storage.html#a3edddbf67e9f55111ceee1ae8a9f60ef">alexaClientSDK::capabilityAgents::alerts::test::MockAlertStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1bluetooth_1_1test_1_1_mock_playback_router.html#aeee0d2ad1b9ae0ea96611962f248e072">alexaClientSDK::capabilityAgents::bluetooth::test::MockPlaybackRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test_1_1_mock_external_media_player_adapter.html#a57635d086bdf27de181a809d3b45d79f">alexaClientSDK::capabilityAgents::externalMediaPlayer::test::MockExternalMediaPlayerAdapter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1mrm_1_1test_1_1_mock_m_r_m_handler.html#a3364bdefd98600d8b8ee4ea4cd97ef94">alexaClientSDK::capabilityAgents::mrm::test::MockMRMHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_connection.html#abccbd9b997aa9ad0bf99d0a44d74a698">alexaClientSDK::capabilityAgents::settings::test::MockConnection</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_global_settings_observer.html#a5ceb7569ba5b7433d393b99cd661bd67">alexaClientSDK::capabilityAgents::settings::test::MockGlobalSettingsObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_message_storage.html#ae60b4548853811fb069a152dcddbb6d5">alexaClientSDK::capabilityAgents::settings::test::MockMessageStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test_1_1_mock_attachment_manager.html#a47e967fac31b215d0aade9dc284f6074">alexaClientSDK::capabilityAgents::speechSynthesizer::test::MockAttachmentManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1system_1_1test_1_1_mock_connection.html#a3ccfe04755cbe92b059651b91aade903">alexaClientSDK::capabilityAgents::system::test::MockConnection</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1system_1_1test_1_1_mock_software_info_sender_observer.html#a734a379e673adf8951517f59a817e637">alexaClientSDK::capabilityAgents::system::test::MockSoftwareInfoSenderObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test_1_1_mock_audio_player.html#a57e245f6f3a43cc3a7be40ef6e6e280d">alexaClientSDK::capabilityAgents::templateRuntime::test::MockAudioPlayer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1certified_sender_1_1test_1_1_mock_message_storage.html#a0c12c67a2d9aab847cabd4bcf47a0aaa">alexaClientSDK::certifiedSender::test::MockMessageStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1kwd_1_1test_1_1_mock_state_observer.html#acb440eec5a0a0c70336b9b6790aef4b7">alexaClientSDK::kwd::test::MockStateObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_attachment_reader.html#af14f4abbcf4a1f0623cb9f7f5a12bb33">alexaClientSDK::mediaPlayer::android::test::MockAttachmentReader</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_content_fetcher_factory.html#af978a90775dcdab9261df81007aee873">alexaClientSDK::mediaPlayer::android::test::MockContentFetcherFactory</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_observer.html#ae36455192f241829a2f0923aa62fb051">alexaClientSDK::mediaPlayer::android::test::MockObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_playlist_parser.html#ad91983323f7538d3a43f81a0e441ea74">alexaClientSDK::mediaPlayer::android::test::MockPlaylistParser</a>
, <a class="el" href="classalexa_client_s_d_k_1_1playlist_parser_1_1test_1_1_mock_content_fetcher_factory.html#ae092b4527ef3963ab4a3aa313c34ef5b">alexaClientSDK::playlistParser::test::MockContentFetcherFactory</a>
, <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1storage_1_1test_1_1_mock_device_setting_storage.html#ad8f958b3764a1af2d66a68110d89e0d9">alexaClientSDK::settings::storage::test::MockDeviceSettingStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1speechencoder_1_1test_1_1_mock_encoder_context.html#a018ae8f2c3844ca2287389e7d97a7cba">alexaClientSDK::speechencoder::test::MockEncoderContext</a>
</li>
<li>MOCK_METHOD1_T()
: <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1test_1_1_mock_setting.html#a181e171552357043bb991d45c16f8ac7">alexaClientSDK::settings::test::MockSetting&lt; ValueT &gt;</a>
</li>
<li>MOCK_METHOD2()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_connection_status_observer.html#a75beae5835c6957f871549a7cf6c585a">alexaClientSDK::acl::test::MockConnectionStatusObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_consumer.html#ab053c20964b3ffb80c168821845ac0ef">alexaClientSDK::acl::test::MockMessageConsumer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_observer.html#a77a6719a06d6e7a750f2863d08c9d9be">alexaClientSDK::acl::test::MockMessageObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1transport_1_1test_1_1_mock_transport.html#a619565e75d433fd9fe18db7dc1e65252">alexaClientSDK::acl::transport::test::MockTransport</a>
, <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1transport_1_1test_1_1_mock_transport_observer.html#a7d0f31bb6bec2c0be443363ce4c67784">alexaClientSDK::acl::transport::test::MockTransportObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#ade0cb40bed2f8a0c361f694d5f344c06">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1attachment_1_1test_1_1_mock_attachment_manager.html#a07e4563278c7c2245e7e443887d4af15">alexaClientSDK::avsCommon::avs::attachment::test::MockAttachmentManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_context_manager.html#a80d2a51dc8dbb611150e731c8283f441">alexaClientSDK::avsCommon::sdkInterfaces::test::MockContextManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_focus_manager.html#a21e5842e9a891d0c2060c55d84c2150c">alexaClientSDK::avsCommon::sdkInterfaces::test::MockFocusManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_focus_manager_observer.html#a8093bfd6b176cf86b29bfc739d58fdbf">alexaClientSDK::avsCommon::sdkInterfaces::test::MockFocusManagerObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_playback_handler.html#af4c3b4e96db2088014b16afa6645fe49">alexaClientSDK::avsCommon::sdkInterfaces::test::MockPlaybackHandler</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_playback_router.html#a9aa9b03802622123ec788a557516a907">alexaClientSDK::avsCommon::sdkInterfaces::test::MockPlaybackRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_speaker_manager.html#aa3fb9774fecdbf7031c19b44799d7240">alexaClientSDK::avsCommon::sdkInterfaces::test::MockSpeakerManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a77f08bceb886954a4f2b1ded5dee68ee">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test_1_1_mock_d_bus_proxy.html#adf0138c00ed0a0c598220d69cdbc8bf9">alexaClientSDK::bluetoothImplementations::blueZ::test::MockDBusProxy</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1bluetooth_1_1test_1_1_mock_playback_router.html#a3f0d4f4bab37ef667bb356411df7fb1a">alexaClientSDK::capabilityAgents::bluetooth::test::MockPlaybackRouter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test_1_1_mock_external_media_player_observer.html#a938eee02e28409c5cd4f188c71713829">alexaClientSDK::capabilityAgents::externalMediaPlayer::test::MockExternalMediaPlayerObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_mock_notification_renderer.html#a714162e6b42d97dedd05efaea094008d">alexaClientSDK::capabilityAgents::notifications::test::MockNotificationRenderer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_message_storage.html#a9a5271500d6dbb635fc31417ff8d8f98">alexaClientSDK::capabilityAgents::settings::test::MockMessageStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_single_setting_observer.html#a6b6aa870acdead309a69d0ae0d33dece">alexaClientSDK::capabilityAgents::settings::test::MockSingleSettingObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test_1_1_mock_attachment_manager.html#a60f6fff4bc6ad19240b9b68e70e2dca9">alexaClientSDK::capabilityAgents::speechSynthesizer::test::MockAttachmentManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test_1_1_mock_gui.html#a5f26f7edcf2e0069d40326935257e1da">alexaClientSDK::capabilityAgents::templateRuntime::test::MockGui</a>
, <a class="el" href="classalexa_client_s_d_k_1_1certified_sender_1_1test_1_1_mock_message_storage.html#a7f6cf3d2f59f4fb0fb03a3dc8efe8103">alexaClientSDK::certifiedSender::test::MockMessageStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_decoder.html#a3919ad145fbe6159b703b9a47c83c171">alexaClientSDK::mediaPlayer::android::test::MockDecoder</a>
, <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1storage_1_1test_1_1_mock_device_setting_storage.html#a375233f4e374d75ee9e62d1b39692c14">alexaClientSDK::settings::storage::test::MockDeviceSettingStorage</a>
</li>
<li>MOCK_METHOD2_T()
: <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1test_1_1_mock_setting_observer.html#ae76d6481e1e75c8c36ff67ff2751c484">alexaClientSDK::settings::test::MockSettingObserver&lt; SettingT &gt;</a>
</li>
<li>MOCK_METHOD3()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_exception_encountered_sender.html#a98db245b8495d8e07ae449d678b53835">alexaClientSDK::adsl::test::MockExceptionEncounteredSender</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_exception_encountered_sender.html#aeea5205b1b3a74e9762017399d439d18">alexaClientSDK::avsCommon::sdkInterfaces::test::MockExceptionEncounteredSender</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_focus_manager.html#ae167764d9e5d6c69750d0f19f868e320">alexaClientSDK::avsCommon::sdkInterfaces::test::MockFocusManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_speaker_manager.html#a35fb3de72f40798a8b25da4c58820637">alexaClientSDK::avsCommon::sdkInterfaces::test::MockSpeakerManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test_1_1_mock_d_bus_proxy.html#a27b794218a8ebbf9cf68fd0490a14929">alexaClientSDK::bluetoothImplementations::blueZ::test::MockDBusProxy</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test_1_1_mock_external_media_player_adapter.html#a835ece139dc9448a91c53c0f77ec38d6">alexaClientSDK::capabilityAgents::externalMediaPlayer::test::MockExternalMediaPlayerAdapter</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1speaker_manager_1_1test_1_1_mock_observer.html#a743795adddb758657aad1ea0eadd0a9b">alexaClientSDK::capabilityAgents::speakerManager::test::MockObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test_1_1_mock_gui.html#a681395eb3a567f5d8d25039d9e883b52">alexaClientSDK::capabilityAgents::templateRuntime::test::MockGui</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_observer.html#af927e1b2ad01897665bd4667cc21bb52">alexaClientSDK::mediaPlayer::android::test::MockObserver</a>
, <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1storage_1_1test_1_1_mock_device_setting_storage.html#a690ce02a1e9246eeb69984cf9f0f345a">alexaClientSDK::settings::storage::test::MockDeviceSettingStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1speechencoder_1_1test_1_1_mock_encoder_context.html#a82807b699a0c6379ad2fbc9ad8393967">alexaClientSDK::speechencoder::test::MockEncoderContext</a>
</li>
<li>MOCK_METHOD4()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_context_manager.html#a0ae7fb7c9a63af56e3bf1fe05ab737b5">alexaClientSDK::avsCommon::sdkInterfaces::test::MockContextManager</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test_1_1_mock_logger.html#a2cfe6f4ec5c00d908ef8e4d54502a30b">alexaClientSDK::avsCommon::utils::logger::test::MockLogger</a>
, <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test_1_1_mock_d_bus_proxy.html#ae0ebcc0fcd3740b8cdbb6b36b54318af">alexaClientSDK::bluetoothImplementations::blueZ::test::MockDBusProxy</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test_1_1_mock_external_media_player_adapter.html#a15fbf9e4d13774c73dd59e302c5c16ca">alexaClientSDK::capabilityAgents::externalMediaPlayer::test::MockExternalMediaPlayerAdapter</a>
</li>
<li>MOCK_METHOD5()
: <a class="el" href="classalexa_client_s_d_k_1_1kwd_1_1test_1_1_mock_key_word_observer.html#a07c74f09580ab64cca71e810a2e43ece">alexaClientSDK::kwd::test::MockKeyWordObserver</a>
</li>
<li>MOCK_METHOD6()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test_1_1_mock_renderer.html#ab6d08c1dfa9b9087531057c95b6e19dd">alexaClientSDK::capabilityAgents::alerts::test::MockRenderer</a>
</li>
<li>MockActivityTrackerInterface()
: <a class="el" href="classalexa_client_s_d_k_1_1afml_1_1test_1_1_mock_activity_tracker_interface.html#a4d0830df03d558d1c70578b2e4f86a6d">alexaClientSDK::afml::test::MockActivityTrackerInterface</a>
</li>
<li>MockAlert()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test_1_1_mock_alert.html#a67c6582ba8a7dff8efa719509458662f">alexaClientSDK::capabilityAgents::alerts::test::MockAlert</a>
</li>
<li>MockAlertStorage()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test_1_1_mock_alert_storage.html#a2e2bca0a5f72819ad8713a6c5e361b26">alexaClientSDK::capabilityAgents::alerts::test::MockAlertStorage</a>
</li>
<li>MockAndroidSLESObject()
: <a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1test_1_1_mock_android_s_l_e_s_object.html#acb987adea2a61f7135d64e0806ed3fad">alexaClientSDK::applicationUtilities::androidUtilities::test::MockAndroidSLESObject</a>
</li>
<li>MockAttachmentReader()
: <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_attachment_reader.html#aacf59e54fca68b28f5ab1fdcce559e54">alexaClientSDK::mediaPlayer::android::test::MockAttachmentReader</a>
, <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1test_1_1_mock_attachment_reader.html#a8d1754f42738089d84535915ad453335">alexaClientSDK::mediaPlayer::test::MockAttachmentReader</a>
</li>
<li>mockCancel()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_mock_notification_renderer.html#af8aa3664ec14e6edd96c12621b41af7b">alexaClientSDK::capabilityAgents::notifications::test::MockNotificationRenderer</a>
</li>
<li>mockCancelDirective()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#a957f48905f4b03573dc539e0d6635378">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
</li>
<li>MockCapabilityAgent()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1test_1_1_mock_capability_agent.html#a7f1daae15c21731ea803c863cf48be3c">alexaClientSDK::avsCommon::test::MockCapabilityAgent</a>
</li>
<li>MockCertifiedSender()
: <a class="el" href="classalexa_client_s_d_k_1_1certified_sender_1_1test_1_1_mock_certified_sender.html#afd845bfa5c774ee853f75148e80a732e">alexaClientSDK::certifiedSender::test::MockCertifiedSender</a>
</li>
<li>MockConnection()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_connection.html#ad6728ec109d04a177b38af86177adc20">alexaClientSDK::capabilityAgents::settings::test::MockConnection</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1system_1_1test_1_1_mock_connection.html#a050678ad4e3b39dfd224d2836da2a644">alexaClientSDK::capabilityAgents::system::test::MockConnection</a>
</li>
<li>MockConnectionStatusObserver()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_connection_status_observer.html#ab5c8ebd870543bcd9253eada7572b61e">alexaClientSDK::acl::test::MockConnectionStatusObserver</a>
</li>
<li>MockContentFetcher()
: <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1test_1_1_mock_content_fetcher.html#a3decec68d87b2355174e22347354e71d">alexaClientSDK::mediaPlayer::test::MockContentFetcher</a>
, <a class="el" href="classalexa_client_s_d_k_1_1playlist_parser_1_1test_1_1_mock_content_fetcher.html#ab0872a90a53a69859befba2c98efcaf4">alexaClientSDK::playlistParser::test::MockContentFetcher</a>
</li>
<li>MockContextRequester()
: <a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_mock_context_requester.html#a9a7754c4f81c300b8870e8ee32aebe08">alexaClientSDK::contextManager::test::MockContextRequester</a>
</li>
<li>MockCustomerDataHandler()
: <a class="el" href="classalexa_client_s_d_k_1_1registration_manager_1_1test_1_1_mock_customer_data_handler.html#a3e056f4ff6936137370328d1d8a077a4">alexaClientSDK::registrationManager::test::MockCustomerDataHandler</a>
</li>
<li>MockDBusProxy()
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test_1_1_mock_d_bus_proxy.html#a81e3922371bebff17a95e59b9f07d59f">alexaClientSDK::bluetoothImplementations::blueZ::test::MockDBusProxy</a>
</li>
<li>MockDirectiveHandler()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#ac9801f1efe494ed4b85eb1cb87d5d01d">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
</li>
<li>MockDirectiveSequencer()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_sequencer.html#ad0e345277b9b467f929c543a67f9e68e">alexaClientSDK::adsl::test::MockDirectiveSequencer</a>
, <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_directive_sequencer.html#aaa8c05d5d1db05d7bee80e16386a731e">alexaClientSDK::avsCommon::sdkInterfaces::test::MockDirectiveSequencer</a>
</li>
<li>mockEmit()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test_1_1_mock_logger.html#a6925f685b04533a2d47e8da8fed5486f">alexaClientSDK::avsCommon::utils::logger::test::MockLogger</a>
</li>
<li>mockError()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a3300c1c4ef923a06a4feca082e63da72">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>mockFinished()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a8f4ca7b6b514acb1e5118e585b72bb87">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>MockFocusManagerObserver()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_focus_manager_observer.html#a662d2aec8b383fa7db36fc37211ed19f">alexaClientSDK::avsCommon::sdkInterfaces::test::MockFocusManagerObserver</a>
</li>
<li>mockGetInterface()
: <a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1test_1_1_mock_android_s_l_e_s_object.html#a5a65feaefbc9b3acc93197d82de0628b">alexaClientSDK::applicationUtilities::androidUtilities::test::MockAndroidSLESObject</a>
</li>
<li>mockGetOffset()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a7f66b968d775a7c65e35422ba3413069">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>MockGlobalSettingsObserver()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_global_settings_observer.html#a22e59ae8e7cc37985a0bbfbef8e2bc09">alexaClientSDK::capabilityAgents::settings::test::MockGlobalSettingsObserver</a>
</li>
<li>mockHandleDirective()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#a7e77aa4d4171eb11ca93484ecce442b5">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
</li>
<li>mockHandleDirectiveImmediately()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#acc98cf6203aad39bca29dd2ae52cdce5">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
</li>
<li>MockHTTP2Connection()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1test_1_1_mock_h_t_t_p2_connection.html#a03b41569db4f1c7948e2cea41977a932">alexaClientSDK::avsCommon::utils::http2::test::MockHTTP2Connection</a>
</li>
<li>MockHTTP2MimeRequestEncodeSource()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1_mock_h_t_t_p2_mime_request_encode_source.html#a1309f709ef435c0d95c3fdcba8229514">alexaClientSDK::avsCommon::utils::http2::MockHTTP2MimeRequestEncodeSource</a>
</li>
<li>MockHTTP2MimeResponseDecodeSink()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1_mock_h_t_t_p2_mime_response_decode_sink.html#a090f55f752dcf6e771fdc07d99fa5847">alexaClientSDK::avsCommon::utils::http2::MockHTTP2MimeResponseDecodeSink</a>
</li>
<li>MockHTTP2Request()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1test_1_1_mock_h_t_t_p2_request.html#ae69f7a865dcf6e831f68a43b76d119c0">alexaClientSDK::avsCommon::utils::http2::test::MockHTTP2Request</a>
</li>
<li>MockInterfaceImpl()
: <a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1test_1_1_mock_interface_impl.html#a45470cd6efa9decb94b5bb18cb3104d5">alexaClientSDK::applicationUtilities::androidUtilities::test::MockInterfaceImpl&lt; InterfaceT &gt;</a>
</li>
<li>MockLogger()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test_1_1_mock_logger.html#a61876ac7434c605a01993e39234d4689">alexaClientSDK::avsCommon::utils::logger::test::MockLogger</a>
</li>
<li>MockMediaPlayer()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#abc4e4925fec3df76f56b00f83c666b7a">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>MockMessageObserver()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_observer.html#acaaa047d5b1d44c39680049d109e73b7">alexaClientSDK::acl::test::MockMessageObserver</a>
</li>
<li>MockMessageRequest()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_request.html#a090441cdeba5eb833b0af9e2db88a6f4">alexaClientSDK::acl::test::MockMessageRequest</a>
</li>
<li>MockMessageRouter()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_message_router.html#a1920fdb77361c4511d20d82b46442afc">alexaClientSDK::acl::test::MockMessageRouter</a>
</li>
<li>MockMimeResponseSink()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_mime_response_sink.html#ae1576d11e0fb708f8bcec6fa03ff38a3">alexaClientSDK::acl::test::MockMimeResponseSink</a>
</li>
<li>MockModuleLogger()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test_1_1_mock_module_logger.html#a701eb3c73c2aeb989199bd38347e40fc">alexaClientSDK::avsCommon::utils::logger::test::MockModuleLogger</a>
</li>
<li>MockMRMHandler()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1mrm_1_1test_1_1_mock_m_r_m_handler.html#af691e378eb4b6b7f45475f1c1b5fb691">alexaClientSDK::capabilityAgents::mrm::test::MockMRMHandler</a>
</li>
<li>MockNotificationRenderer()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_mock_notification_renderer.html#af10268807772d5d7513d414904a05063">alexaClientSDK::capabilityAgents::notifications::test::MockNotificationRenderer</a>
</li>
<li>MockNotificationRendererObserver()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_mock_notification_renderer_observer.html#ae3f82f95ab2aab86ebd1d9e9bb54b0ac">alexaClientSDK::capabilityAgents::notifications::test::MockNotificationRendererObserver</a>
</li>
<li>mockOnDeregistered()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#a4f4cf92260add9d5e8678f8129a541ee">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
</li>
<li>mockPause()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#ad682f885f38461578dc7a1c409926fd1">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>mockPlay()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a8150135688f5f337b0f6418d96595a09">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>MockPlaylistParser()
: <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1test_1_1_mock_playlist_parser.html#af620534f63befa9dbe89e9e72c21561e">alexaClientSDK::mediaPlayer::android::test::MockPlaylistParser</a>
</li>
<li>mockPreHandleDirective()
: <a class="el" href="classalexa_client_s_d_k_1_1adsl_1_1test_1_1_mock_directive_handler.html#a224760285e07d158a4f27147f6120596">alexaClientSDK::adsl::test::MockDirectiveHandler</a>
</li>
<li>mockRealize()
: <a class="el" href="classalexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1test_1_1_mock_android_s_l_e_s_object.html#a5a71cd269be06eeca4eba749148f819f">alexaClientSDK::applicationUtilities::androidUtilities::test::MockAndroidSLESObject</a>
</li>
<li>mockRender()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_mock_notification_renderer.html#a19b9bd019061030f059d3bf9b3fd915d">alexaClientSDK::capabilityAgents::notifications::test::MockNotificationRenderer</a>
</li>
<li>mockResume()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a2ba5b7d740fea4f3e85b26efb191d401">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>mockSetOffset()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#ad46159e8996739708d52c186cb12a202">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>mockSetSource()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#acf4f99e55720abdf0421b14b629c1003">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>MockSetting()
: <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1test_1_1_mock_setting.html#a9f008a2665fced8c6ed156ab738df416">alexaClientSDK::settings::test::MockSetting&lt; ValueT &gt;</a>
</li>
<li>MockSettingProtocol()
: <a class="el" href="classalexa_client_s_d_k_1_1settings_1_1test_1_1_mock_setting_protocol.html#aa5676a5ab265b1dc67fb4a0d6bb6ba1d">alexaClientSDK::settings::test::MockSettingProtocol</a>
</li>
<li>MockSingleSettingObserver()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test_1_1_mock_single_setting_observer.html#a17966b08337b2bb38783db12e422afc8">alexaClientSDK::capabilityAgents::settings::test::MockSingleSettingObserver</a>
</li>
<li>MockSpeaker()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_speaker.html#a0235f9db5fbc1f6a6436fea0e10313e4">alexaClientSDK::avsCommon::sdkInterfaces::test::MockSpeaker</a>
</li>
<li>MockSpeakerInterface()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test_1_1_mock_speaker_interface.html#a09f4ec49b45b21f3a2568adc49182896">alexaClientSDK::avsCommon::sdkInterfaces::test::MockSpeakerInterface</a>
</li>
<li>MockStateProvider()
: <a class="el" href="classalexa_client_s_d_k_1_1context_manager_1_1test_1_1_mock_state_provider.html#afaa51370dfd7cea456f6cdaf4c34f335">alexaClientSDK::contextManager::test::MockStateProvider</a>
</li>
<li>mockStop()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player_1_1test_1_1_mock_media_player.html#a8801ab7e8733aac78f597949a8c65c09">alexaClientSDK::avsCommon::utils::mediaPlayer::test::MockMediaPlayer</a>
</li>
<li>MockTransport()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1transport_1_1test_1_1_mock_transport.html#af512b1827dd339aa246cf03af89002ae">alexaClientSDK::acl::transport::test::MockTransport</a>
</li>
<li>MockTransportFactory()
: <a class="el" href="classalexa_client_s_d_k_1_1acl_1_1test_1_1_mock_transport_factory.html#a7fff22dc5ecaa8a6e74d0411b118d489">alexaClientSDK::acl::test::MockTransportFactory</a>
</li>
<li>modify()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage_1_1_alert_storage_interface.html#a534b5dcd3676ee798f90cf29d95442d8">alexaClientSDK::capabilityAgents::alerts::storage::AlertStorageInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage_1_1_s_q_lite_alert_storage.html#a80bcc3996d5941e2e8b94a58258d4edc">alexaClientSDK::capabilityAgents::alerts::storage::SQLiteAlertStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test_1_1_stub_alert_storage.html#a2906705832661a59c61b5fd4d8a50ee1">alexaClientSDK::capabilityAgents::alerts::test::StubAlertStorage</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1_settings_storage_interface.html#a3f6f22b72b70c6bbaa3c0b82525dfef1">alexaClientSDK::capabilityAgents::settings::SettingsStorageInterface</a>
, <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1settings_1_1_s_q_lite_setting_storage.html#aba638be0e81ee32e311028ac587dc0d2">alexaClientSDK::capabilityAgents::settings::SQLiteSettingStorage</a>
</li>
<li>ModuleLogger()
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1_module_logger.html#afcf548f38f0c06d1fc70fb3eb55702ff">alexaClientSDK::avsCommon::utils::logger::ModuleLogger</a>
</li>
<li>MPRISPlayerTest()
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test_1_1_m_p_r_i_s_player_test.html#ad1fe6e3fedc8c834214bcacccc51eea4">alexaClientSDK::bluetoothImplementations::blueZ::test::MPRISPlayerTest</a>
</li>
<li>MRMHandlerInterface()
: <a class="el" href="classalexa_client_s_d_k_1_1capability_agents_1_1mrm_1_1_m_r_m_handler_interface.html#a7bc7e12f1a24f5d0dfba480bcfb244a2">alexaClientSDK::capabilityAgents::mrm::MRMHandlerInterface</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
